<!DOCTYPE html>
<html>
    <head>
        <style>
            ul.a 
            {
                list-style-type: circle;
            }

            ul.b 
            {
                list-style-type: square;
            }

            ol.c 
            {
                list-style-type: upper-roman;
            }

            ol.d 
            {
                list-style-type: lower-alpha;
            }
        </style>
    </head>
    <body>

        <p>Example of unordered lists:</p>

        <ul class="a">
            <li>Ali</li>
            <li>Roya</li>
            <li>Masoud</li>
            <li>Shadi</li>
        </ul>

        <ul class="b">
            <li>Ali</li>
            <li>Roya</li>
            <li>Masoud</li>
            <li>Shadi</li>
        </ul>

        <p>Example of ordered lists:</p>

        <ol class="c">
            <li>Ali</li>
            <li>Roya</li>
            <li>Masoud</li>
            <li>Shadi</li>
        </ol>

        <ol class="d">
            <li>Ali</li>
            <li>Roya</li>
            <li>Masoud</li>
            <li>Shadi</li>
        </ol>

    </body>
</html>
